Announcement

Collapse
No announcement yet.

Where can I get an old version of HS

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Where can I get an old version of HS

    Anyone point e to a version of homeseer lower than 1.7.0.29 please, the updater only shows 1.6.0.50 but thats TOO old.

    Version 1.7.0.28 would be nice

    Thanks

    TrOjAn

    #2
    Did you look in your Updates directory?

    BTW, my updates directory is now 750 meg! Can one just delete updates one knows they don't need to archive? Or is there a file that controls what updates have been done that would also need to be modified?

    Comment


      #3
      Trojan - I have my original downloaded version, without installing I can't tell which version it is, but it was created in July so it can't be too far off want you want.


      Let me know and I will e-mail it, it is however 70mb
      Lance

      Comment


        #4
        Can I ask why you need an older version?

        Yes, you can safely delete the entire updates folder.
        website | buy now | support | youtube

        Comment


          #5
          [QUOTE=rjh]Can I ask why you need an older version?

          Yes, you can safely delete the entire updates folder.[/QUOTE

          old one worked with a script i am using, updated hs and its broken.

          Comment


            #6
            I'd like to know which version works and which one is broken so I can look into it. The changes to HS after 1.7.0 are minor.
            website | buy now | support | youtube

            Comment


              #7
              Originally posted by rjh
              I'd like to know which version works and which one is broken so I can look into it. The changes to HS after 1.7.0 are minor.

              rjh,

              http://board.homeseer.com/showthread.php?t=100211 and also http://board.homeseer.com/showthread.php?t=100236 are the 2 relevent threads.

              SpeakPhoneMessages-DDW.txt is the script which broke after update 1.7.0.29, 1.7.0.30 fixed it for Stuart, re: first thread but mine is still broken. For some reason theres a fault in the reading out of messages.

              Needs a pause or wait statement I think, but hey, what he heck do I know.


              FYI: was working with 1.7.0.28

              Comment

              Working...
              X